.separator{border-left:3px solid #e21c43;position:absolute;left:0;height:71px;top:0}
.separator+h4{padding:0 90px;font-family:Montserrat,sans-serif;color:#606060;-webkit-font-variant-ligatures:common-ligatures;font-variant-ligatures:common-ligatures;font-weight:700}
header .sidenav .pixelstrap li a{padding:0!important}
.table{height:100%}
.table td{padding:.2rem;font-size:12px;font-weight:500;vertical-align:middle}
table th{color:#fff;vertical-align:middle!important}
table th:last-child{width:250px}
table td strong{font-size:16px;color:#57bf6d}
.table tbody td:first-child{font-weight:600}
.mb-5,.my-5{margin-bottom:3rem!important}
.bg-gray{background:#eaeaea;color:#001430}
.bg-yellow{background:#fff4cb;color:#001430}
p.desc{position:relative;display:block;padding:0 0 30px;font-size:30px;line-height:50px;text-align:center;font-weight:700;width:100%;color:#e4214d}
p.desc span{font-size:30px}
#customize,#one-time,#premium,#startup{display:none}
.show{display:block!important}
.linktab{position:relative;display:block;color:gray;padding:20px 15px;border-radius:100px;margin-bottom:8px;font-size:15px;font-weight:600;text-align:center;border:1px solid #b1b1b1}
.linktab.active{background:#e0003f;color:#fff;border:1px solid #e0003f;outline-offset:3px;z-index:1}
.cat-box{position:relative;display:flex;padding:0 15px;color:#fff;height:100%;font-size:25px;font-weight:600;font-style:italic;text-align:center;align-items:center;justify-content:center}
.bg-danger{background:#2d3046!important}
.bg-success{background:linear-gradient(#6bca80,transparent)}
.bg-warning{background:linear-gradient(#ffaf5d,transparent)}
.bg-primary{background:linear-gradient(#7bbbff,transparent)}
.bg-pink{background:linear-gradient(#ff7bb8,#e25d9b)}
.btn-pink{background:#e25d9b;color:#fff}
.basic,.silver,.vip{position:relative}
.basic span,.silver span,.vip span{font-size:20px;display:block;text-align:center;position:absolute;left:0;bottom:0;width:100%;height:70px;border-radius:10px 10px 0 0;line-height:70px}
.basic span{background:linear-gradient(45deg,#d42323,#1b70ad)}
.vip span{background:linear-gradient(45deg,#fdc153,#ff2d7b)}
.silver span{background:linear-gradient(45deg,#7f67ca,#2dc5ff)}
.ptb--40{padding:20px 0}
.bg__white{background:#fff}
.cloud1{position:absolute;width:15%!important;left:80%;top:0;animation:move 60s linear infinite;-webkit-animation:move 60s linear infinite;-moz-animation:move 60s linear infinite}
.cloud2{position:absolute;width:8%!important;left:50%;top:76%;animation:move2 60s linear infinite;-webkit-animation:move2 60s linear infinite;-moz-animation:move2 60s linear infinite}
.cloud3{position:absolute;width:15%!important;left:95%;top:71%;animation:move3 80s linear infinite;-webkit-animation:move3 80s linear infinite;-moz-animation:move3 80s linear infinite}
@keyframes move{from{left:80%}
to{left:50%}}
@-webkit-keyframes move{from{left:80%}
to{left:50%}}
@-moz-keyframes move{from{left:80%}
to{left:50%}}
@keyframes move2{from{left:50%}
to{left:20%}}
@-webkit-keyframes move2{from{left:50%}
to{left:20%}}
@-moz-keyframes move2{from{left:50%}
to{left:20%}}
@keyframes move3{from{left:95%}
to{left:50%}}
@-webkit-keyframes move3{from{left:95%}
to{left:50%}}
@-moz-keyframes move3{from{left:95%}
to{left:50%}}
.slider-wrapper{position:relative;display:block;overflow:hidden}
.pos-sticky{position:sticky;top:120px}
.slider-wrapper img{width:100%}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.doctor_brief_desc .doctor_name{margin-bottom:4px}
.doctor_top_desc-two .doctor_name h4{color:#2ba3af;font-size:17px}
.ptb--100{padding:100px 0}
.htc__contact__form__wrap{position:relative;-webkit-transform:translateY(-70px);transform:translateY(-70px);z-index:2}
.contact-form-wrap{border-radius:13px}
.ct__title{color:#001430;font-size:28px;margin-bottom:64px;text-align:center}
.contact-box.name_email{-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;margin-left:-13px;margin-right:-13px;display:-webkit-box;display:-ms-flexbox;display:flex}
textarea.txt-input{border:1px solid #c5c5c5;min-height:133px;padding:10px 20px;resize:none;width:100%;font-size:14px;background:#fff}
.contact-box.name_email .contact-box{margin:0 13px;width:50%}
.btn-theme{background:#e0003f;color:#fff}
.btn-theme:hover{background:#c5063c;color:#fff}
.txt-input{border:1px solid #c5c5c5;height:45px;outline:0;padding:0 20px;width:100%;margin-bottom:25px;background:#fff}
s{width:50px;display:inline-block}
input[type=checkbox]{float:left;margin-right:10px;top:2px;position:relative}
ul.offer-list li label{max-width:400px}
input:focus,select:focus{border:1px solid #c5c5c5}
.position-center{float:none;margin:auto!important}
.single-contact-form+.single-contact-form{margin-top:26px}
.footer_pad{background-color:#eaeaea}
.contact-btn{text-align:center;margin-top:-60px;width:100%;position:relative;z-index:1}
.contact-btn>button{background:#e0003f;border:none;border-radius:30px;color:#fff;font-family:Montserrat,sans-serif;font-weight:600;height:55px;line-height:55px;padding:0 40px;-webkit-transition:all .3s ease-out 0s;transition:all .3s ease-out 0s}
.contact-btn>button:hover{background:#c40138;transition:all .3s ease-out 0s;cursor:pointer}
.contact-btn>button:focus{background:#a3002e}
footer.footer_area{display:block;background:#eaeaea}
.copyright{background:#e0003f}
.copyright__content{-webkit-box-align:center;-ms-flex-align:center;align-items:center;display:-webkit-box;display:-ms-flexbox;display:flex;height:76px;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between}
.copyright__inner p{color:#fff;font-size:14px;font-weight:400}
.copyright__inner p a{font-weight:500;color:#fff}
.social__icon{display:-webkit-box;display:-ms-flexbox;display:flex}
.copyright .social__icon>a{font-size:20px;margin-right:35px}
.b24-widget-button-shadow,.b24-widget-button-wrapper{display:none!important}
.swal-footer,.swal-text{text-align:center!important}
.list-offer{position:relative;padding:15px;border:1px solid #d3d3d3;margin-bottom:20px;background:#fbfbfb;display:none}
label{margin:0}
ul.offer-list{column-count:2}
ul.offer-list li{padding:2px 0;display:block}
h4{font-weight:600;color:#e0003f}
.ourselves_banner form{padding:15px;background:#f7f7f7;border-radius:10px}
img.thumb{width:45px;height:45px;object-fit:cover}
.dataTables_wrapper .dataTables_filter input{margin:0}
.dataTables_length select{height:40px!important;margin:0 7px}
.dataTables_filter,.dataTables_length{margin-bottom:20px}
table.dataTable{border-collapse:collapse}
td.open{background:#e4ffe7}
table.dataTable thead .sorting,table.dataTable thead .sorting_asc,table.dataTable thead .sorting_desc{background:0 0}
.custom-select{padding:.375rem 1.5rem!important}
.paginate_button.disabled:hover{display:block!important}
.paginate_button.disabled:hover .page-link{border-color:#dee2e6;color:#6c757d}
.dataTables_wrapper .dataTables_paginate .paginate_button{padding:.5em 0}
.dataTables_wrapper .dataTables_paginate .paginate_button:hover{background:0 0;border-color:transparent}
.page-item.active .page-link{background-color:#e0003f;border-color:#e0003f}
td.closed{background:#ffc7c7}
.fa.fa-eye.text-primary{cursor:pointer}
.dataTables_length{display: flex;justify-content: center;}
.dataTables_filter label,.dataTables_filter input{width:100% !important;margin: 0 !important;}
.loading{height:0;width:0;padding:15px;border:6px solid #ccc;border-right-color:#888;border-radius:22px;-webkit-animation:rotate 1s infinite linear;position:absolute;left:50%;top:50%}
.dropzone,.dropzone *{box-sizing:border-box}
.dropzone{background: url(../images/cloud.png) no-repeat top center;background-size: 250px auto;padding: 0;display:flex;flex-wrap:wrap;justify-content:center;align-items:center;position:relative;margin: auto;width: 100%;}
.dropzone.dz-clickable{cursor:pointer}
.dropzone.dz-clickable *{cursor:default}
.dropzone.dz-clickable .dz-message,.dropzone.dz-clickable .dz-message *{cursor:pointer}
.dropzone.dz-started .dz-message{position:relative;display:block;z-index:50;width:100%;top:0}
.dropzone.dz-drag-hover{border-style:solid}
.dropzone.dz-drag-hover .dz-message{opacity:.5}
.dropzone .dz-message{text-align:center;margin:5em 0 3em;display:block;width:100%}
.dropzone .dz-preview{position:relative;display:inline-block;margin:6px;top:0}
.dropzone .dz-preview:hover{z-index:1000}
.dropzone .dz-preview.dz-file-preview .dz-image{border-radius:20px;background:#999;background:linear-gradient(to bottom,#eee,#ddd);display: none;}
.dropzone .dz-preview.dz-file-preview .dz-details{opacity:1}
.dropzone .dz-preview.dz-image-preview .dz-details{-webkit-transition:opacity .2s linear;-moz-transition:opacity .2s linear;-ms-transition:opacity .2s linear;-o-transition:opacity .2s linear;transition:opacity .2s linear}
.dropzone .dz-preview .dz-remove{font-size:14px;text-align:center;display:block;cursor:pointer;border:none}
.dropzone .dz-preview .dz-remove:hover{text-decoration:underline}
.dropzone .dz-preview:hover .dz-details{opacity:1}
.dropzone .dz-preview .dz-details{z-index:20;position:relative;top:0;left:0;font-size:13px;max-width:100%;color:rgba(0,0,0,.9);line-height:150%;display: flex}
.dropzone .dz-preview .dz-details .dz-size{margin-bottom: 0;font-size: 15px;margin-right: 10px;}
.dropzone .dz-preview .dz-details .dz-filename{white-space:nowrap}
.dropzone .dz-preview .dz-details .dz-filename:not(:hover){text-overflow:ellipsis;display: block;}
.dropzone .dz-preview .dz-details .dz-filename span,.dropzone .dz-preview .dz-details .dz-size span{background-color:rgba(255,255,255,.4);border-radius:3px;}
.dropzone .dz-preview:hover .dz-image img{-webkit-transform:scale(1.05,1.05);-moz-transform:scale(1.05,1.05);-ms-transform:scale(1.05,1.05);-o-transform:scale(1.05,1.05);transform:scale(1.05,1.05);-webkit-filter:blur(8px);filter:blur(8px)}
.dropzone .dz-preview .dz-image{border-radius:20px;overflow:hidden;width:105px;height:105px;position:relative;display:none;z-index:10}
.dropzone .dz-preview .dz-image img{display:block}
.dropzone .dz-preview.dz-success .dz-success-mark{-webkit-animation:passing-through 3s cubic-bezier(0.77,0,.175,1);-moz-animation:passing-through 3s cubic-bezier(0.77,0,.175,1);-ms-animation:passing-through 3s cubic-bezier(0.77,0,.175,1);-o-animation:passing-through 3s cubic-bezier(0.77,0,.175,1);animation:passing-through 3s cubic-bezier(0.77,0,.175,1)}
.dropzone .dz-preview.dz-error .dz-error-mark{opacity:1;-webkit-animation:slide-in 3s cubic-bezier(0.77,0,.175,1);-moz-animation:slide-in 3s cubic-bezier(0.77,0,.175,1);-ms-animation:slide-in 3s cubic-bezier(0.77,0,.175,1);-o-animation:slide-in 3s cubic-bezier(0.77,0,.175,1);animation:slide-in 3s cubic-bezier(0.77,0,.175,1)}
.dropzone .dz-preview .dz-error-mark,.dropzone .dz-preview .dz-success-mark{z-index:500;position:absolute;display:block;top:28px;right:-15px;margin-left:-27px;margin-top:-27px;}
.dropzone .dz-preview .dz-error-mark svg,.dropzone .dz-preview .dz-success-mark svg{display:block;width:16px;height:16px}
.dropzone .dz-preview.dz-processing .dz-progress{opacity:1;-webkit-transition:all .2s linear;-moz-transition:all .2s linear;-ms-transition:all .2s linear;-o-transition:all .2s linear;transition:all .2s linear}
.dropzone .dz-preview.dz-complete .dz-progress{opacity:0;-webkit-transition:opacity .4s ease-in;-moz-transition:opacity .4s ease-in;-ms-transition:opacity .4s ease-in;-o-transition:opacity .4s ease-in;transition:opacity .4s ease-in}
.dropzone .dz-preview:not(.dz-processing) .dz-progress{-webkit-animation:pulse 6s ease infinite;-moz-animation:pulse 6s ease infinite;-ms-animation:pulse 6s ease infinite;-o-animation:pulse 6s ease infinite;animation:pulse 6s ease infinite}
.dropzone .dz-preview .dz-progress{ opacity:1; z-index:1000; pointer-events:none; position:absolute; height:16px; left:50%; top:50%; margin-top:-8px; width:80px; margin-left:-40px; background:rgba(255,255,255,.9); transform:scale(1); border-radius:8px; overflow:hidden; -webkit-transform:scale(1); -moz-transform:scale(1); -ms-transform:scale(1); -o-transform:scale(1);display: none;}
.dropzone .dz-preview .dz-progress .dz-upload{background:#333;-moz-transition:width 300ms ease-in-out;-ms-transition:width 300ms ease-in-out;-o-transition:width 300ms ease-in-out;transition:width 300ms ease-in-out}
.dropzone .dz-preview.dz-error .dz-error-message{display:block;opacity:1}
.dropzone .dz-preview .dz-error-message{pointer-events:none;z-index:1000;position: relative;display:block;display:none;opacity:0;-webkit-transition:opacity .3s ease;-moz-transition:opacity .3s ease;-ms-transition:opacity .3s ease;-o-transition:opacity .3s ease;transition:opacity .3s ease;border-radius:8px;font-size:13px;top: 0;left: 0;width: 100%;padding: 0;color: #ec0000;}
.dropzone .dz-preview .dz-error-message:after{content:'';position:absolute;top:-6px;left:64px;width:0;height:0;border-left:6px solid transparent;border-right:6px solid transparent;border-bottom:6px solid #be2626;display: none;}
.dropzone .dz-preview .dz-details .dz-filename span{text-overflow:ellipsis;margin-right:12px;width:215px;display:flow-root;overflow:hidden;-webkit-box-orient:vertical;-webkit-line-clamp:1;}
.dropzone .dz-preview .dz-success-mark{right:-40px}
.dropzone .dz-preview .dz-success-mark g path{fill:#28a745}
g[fill="#FFFFFF"]{fill:red}
.txt-overflow{text-overflow:ellipsis;margin-right:12px;width:215px;display:flow-root;overflow:hidden;-webkit-box-orient:vertical;-webkit-line-clamp:1;white-space:nowrap;text-align:left;}
@-webkit-keyframes rotate{100%{-webkit-transform:rotate(360deg)}}
.dataTables_paginate{margin-top:10px!important}
@media (max-width:767px){
.container{max-width:720px}
.text-center-sm{text-align: center !important;}
.tbl-req-board{overflow-x: auto;overflow-y:hidden;margin: 0 15px;padding: 0;}
.pagination{justify-content: center;}
.medical-equip .col-12{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}
p.desc{padding:20px 15px;font-size:19px;line-height:26px}
.separator+h4{padding:0 6px;margin:30px 0}
.separator{display:none}
.slider-content-covid{position:relative;top:100px}
.txt-overflow{width:75%}}
@media(max-width:480px){.slider-wrapper{background-position:450px 0}
.container{max-width:540px}
.basic span,.silver span,.vip span{font-size:15px}
.tbl-overflow{position:relative;display:block;width:100%;overflow-x:auto}
.table td{padding-left:7px}} 


